.p10{padding-top:10px;padding-bottom:10px;}
.p20{padding-top:20px;padding-bottom:20px;}
.p30{padding-top:30px;padding-bottom:30px;}
.p40{padding-top:40px;padding-bottom:40px;}
.m10{margin-top:10px;margin-bottom:10px;}
.m20{margin-top:20px;margin-bottom:20px;}
.m30{margin-top:30px;margin-bottom:30px;}
.m40{margin-top:40px;margin-bottom:40px;}
h1 {font-size: 1.5rem;}
h2 {font-size: 1.4rem;}
h3 {font-size: 1.3rem;}
h4 {font-size: 1.2rem;}
h5 {font-size: 1.1rem;}
.clear-all{clear:both;height:0px;width:100%;text-indent:-100000px;}
.img-responsive{}
.screen-reader-text {clip: rect(1px, 1px, 1px, 1px);height: 1px;overflow: hidden;position: absolute !important;width: 1px;word-wrap: normal !important; margin: 0px;padding: 0px;}
img{border: 0;}
iframe{border: 0;overflow: hidden !important;}
.no-padding{padding:0px;}
.no-margin{margin:0px;}
body, html{font-family:sinkin_sans400_regular, Arial, Helvetica, sans-serif;color: #666666;line-height:normal;}
div,p,ul li{font-size: 1rem;}
h1, h2, h3, h4 ,h5 , h6 {font-family:sinkin_sans600_semibold, Arial, Helvetica, sans-serif;line-height: 1.5;}
.loans-wrapper{position: relative;margin-bottom:5px;}
.redbg{text-align:center; position:relative; background:#ee3449 url(../images/loan-new-left-bg.png) bottom repeat-x; padding:5px; min-height: 400px; margin-bottom: 10px;}
.loans-wrapper .overlay{background:#ee3449 url(../images/loan-new-left-bg.png) bottom repeat-x; position: absolute; top:0px; left:0px; right: 0px; bottom:0px;-webkit-border-bottom-left-radius: 10px;border-bottom-left-radius: 10px;}
.boot-row:before,
.boot-row:after{display:table;content:"";}
.boot-row:after{clear:both;}
.boot-row-corner{margin-left: -15px;margin-right: -15px;}
.clear-both{clear: both;content: ".";display: block;height: 1px;text-indent:-99999999px;}
.page-template-page-templatesloan-new-php #data .entry-content h2.loan-option-title{ font-size: 22px;color: #fff; font-weight: bold; }
.page-template-page-templatesloan-new-php #data .entry-content h2.loan-option-title span{ font-weight: normal; display: block; }
.page-template-page-templatesloan-new2-php #data .entry-content h2.loan-option-title{ font-size: 22px;color: #fff; font-weight: bold; }
.page-template-page-templatesloan-new2-php #data .entry-content h2.loan-option-title span{ font-weight: normal; display: block; }
.page-template-page-templatesloan-new3-php #data .entry-content h2.loan-option-title{ font-size: 22px;color: #fff; font-weight: bold; }
.page-template-page-templatesloan-new3-php #data .entry-content h2.loan-option-title span{ font-weight: normal; display: block; }
.loans-wrapper {/*background: #ebebeb;*/}
.left-loan-content{text-align: center;margin: 150px 0px;}
.left-loan-content a.btn-loan-option{display: inline-block; color: #f6324a; background: #e2e2e2; -webkit-border-radius: 5px;border-radius: 5px;padding: 20px 30px;text-decoration: none !important; font-size: 17px;margin-top: 10px;transition: all 0.3s ease-in-out; -webkit-transition: all 0.3s ease-in-out;-o-transition: all 0.3s ease-in-out;-moz-transition: all 0.3s ease-in-out;}
.left-loan-content a.btn-loan-option:hover{color: #f6324a; background: #fff; transition: all 0.3s ease-in-out;-webkit-transition: all 0.3s ease-in-out;-o-transition: all 0.3s ease-in-out;-moz-transition: all 0.3s ease-in-out;}
#data #loan-tabs ul{ width: 100%; /* border-bottom: solid 1px #ff0000;*/ padding:0; margin-top:3px;}
#data #loan-tabs li {font-size: 1.0rem; background:none !important; list-style:none !important; outline:none; padding-left:0px !important; line-height:48px !important; display: inline-block; }
#data #loan-tabs li a {/*font-family:Arial, Helvetica, sans-serif;*/color: #323232; line-height:48px;padding: 0px 15px; display:block; background: #c8c8c8; border-top-left-radius:10px; border-top-right-radius:10px; text-decoration:none !important;outline:none; cursor:pointer; font-weight:bold;}
#data #loan-tabs li a.inactive{ color:#fff; background: #e31a1a; outline:none; text-decoration:none !important; }
#data #loan-tabs li a:hover, #loan-tabs li a.inactive:hover { color: #fff; background:#e31a1a; outline:none;}
#loan-tabs .tab-content{display: none;}
.loan-four-boxes{margin:20px -10px 20px -10px;}
.loan-four-boxes div[class^='col-']{padding:10px; }
.loan-boxes{border: 1px solid #eb4245;min-height: 300px;-webkit-border-radius: 10px;border-radius: 10px;position: relative; }
#data .loan-boxes h3{text-align: center;font-size:17px; font-weight: bold;text-transform: uppercase;padding: 15px 5px;min-height: 55px;}
#data .loan-boxes ul {padding: 0px;margin: 0;list-style-type: none;}
#data .loan-boxes ul li {padding:0px 5px 0px 30px;margin-bottom: 5px;color: #393939;background: url(../images/list-bullet.png) no-repeat 10px 5px; font-size: 13px;}
#data .loan-boxes ul li:before{background: none;}
#data .loan-boxes a{position: absolute; bottom: 0px; width: 100%;padding: 10px 0px;text-align: center; display: block; background: #eb4245;-webkit-border-bottom-left-radius: 9px;border-bottom-left-radius: 9px; -webkit-border-bottom-right-radius: 9px;border-bottom-right-radius: 9px;color: #fff; text-decoration: none !important;-webkit-transition: all 0.3s ease-in-out;-o-transition: all 0.3s ease-in-out;-moz-transition: all 0.3s ease-in-out;}
#data .loan-boxes a:hover{ -webkit-transition: all 0.3s ease-in-out;-o-transition: all 0.3s ease-in-out;-moz-transition: all 0.3s ease-in-out; }
#data.full-width .main{width:100%; -webkit-box-sizing: border-box; box-sizing: border-box;}
.page-template-page-templatesloan-new-php #data{-webkit-border-top-left-radius: 0px;border-top-left-radius: 0px;-webkit-border-top-right-radius: 0px;border-top-right-radius: 0px;border: 0px; margin-top: -150px;background: none;}
.page-template-page-templatesloan-new2-php #data{-webkit-border-top-left-radius: 0px;border-top-left-radius: 0px;-webkit-border-top-right-radius: 0px;border-top-right-radius: 0px;border: 0px; margin-top: -150px;background: none;}
.page-template-page-templatesloan-new3-php #data{-webkit-border-top-left-radius: 0px;border-top-left-radius: 0px;-webkit-border-top-right-radius: 0px;border-top-right-radius: 0px;border: 0px; margin-top: -150px;background: none;}
.page-template-page-templatesloan-new-php #data .main{padding: 0px;}
.page-template-page-templatesloan-new-php #data .entry-content h2{ color: #E7383E; /*font-family: Arial,Helvetica,sans-serif;font-size: 16px; font-weight: bold;*/ text-align: center; height: 30px; line-height:30px; padding: 10px;font-size: 1.05rem;font-weight: normal; }
.page-template-page-templatesloan-new2-php #data .main{padding: 0px;}
.page-template-page-templatesloan-new2-php #data .entry-content h2{ color: #E7383E; /*font-family: Arial,Helvetica,sans-serif;*/ font-size: 16px; font-weight: bold; text-align: center; height: 30px; line-height: 16px; padding: 10px; }
.page-template-page-templatesloan-new3-php #data .main{padding: 0px;}
.page-template-page-templatesloan-new3-php #data .entry-content h2{ color: #E7383E; /*font-family: Arial,Helvetica,sans-serif;*/ font-size:1.15rem; /* font-weight: bold;*/ text-align: center; height: 30px; line-height: 16px; padding: 10px; }
#slides{position: relative;}
#slides a.prev, #slides a.next{display: block;text-indent: -99999px;position:absolute;width:24px; height: 40px;line-height: 30px;z-index: 100;}
/*#slides a.prev{left:30px;top:125px; bottom: auto;opacity: 1;background: url(../images/arrow_left.png) no-repeat center;}
#slides .next{right:30px;top:125px; bottom: auto;opacity: 1;background: url(../images/arrow_right.png) no-repeat center;}*/
#slides a.prev:hover {opacity:0.7;}
#slides a.next:hover {opacity:0.7;}
#data #loan-blocks{margin-top:20px;}
#data #loan-blocks ul {padding: 0px;margin: 0;list-style-type: none;}
#data #loan-blocks ul li {padding:0px 5px 0px 14px;margin-bottom: 5px;background: url(../images/bullets.gif) no-repeat 0px 3px; font-size: 13px;}
#data #loan-blocks ul li:before{content:"";padding: 0px;}
#data #loan-blocks .block-lt{height: 260px;}
#data #loan-blocks .block-rt{height: 260px;}
#data #loan-blocks .blink{text-decoration: none !important; font-size:1.05rem;}
#loan-tabs div[class^='col-']{padding-left: 0px; padding-right: 0px;}
#loan-tabs .img-responsive {width: 100%; max-width: 100%; float: left; }
#loan-tabs .calc{/*-webkit-border-radius: 5px; border-radius: 5px;padding: 10px;*/background: #fff;border: 10px solid #e21b1b; -webkit-box-sizing: border-box; box-sizing: border-box;height: 350px;}
#loan-tabs .calc h3{color: #000; text-align: center;font-size: 18px !important; padding:0px !important;font-size: 1.2rem !important;}
#loan-tabs .hidden-slider{width: 110px;right:-99px;}
#loan-tabs #amount_slider,
#loan-tabs #interest_slider,
#loan-tabs #time_slider{width:69%;margin-top: 10px;margin-bottom:10px;}
#loan-tabs .tab-content{background: #e21b1b;-webkit-border-bottom-left-radius: 10px;border-bottom-left-radius: 10px; -webkit-border-bottom-right-radius: 10px;border-bottom-right-radius: 10px;border: 0px;}
#loan-tabs .loan-image-tab, #loan-tabs .loan-image-tab .tab-image{-webkit-border-bottom-right-radius: 10px;border-bottom-right-radius: 10px;position: relative;}
#loan-tabs .loan-option-tab, #loan-tabs .loan-option-tab .calc{-webkit-border-bottom-left-radius: 10px;border-bottom-left-radius: 10px;position: relative;}
#loan-tabs .loan-output{text-align: right;padding:0px 20px;-webkit-box-sizing: border-box;box-sizing: border-box;}
#loan-tabs .loan-output p{padding: 0px;}
#loan-tabs .loan-output .output-label{-webkit-box-sizing: border-box;box-sizing: border-box;font-size: 1.1rem;}
#loan-tabs .loan-output .output-value {display: inline-block; text-align:right; padding-left:5px;-webkit-box-sizing: border-box;box-sizing: border-box;}
#loan-tabs .loan-output .output-doller {width:20px;font-size:20px; font-weight: bold;display: inline-block;}
#loan-tabs .loan-output .percent {width:1em;font-size:inherit; font-weight: bold;display: inline-block;}
#loan-tabs .tab-image{position: absolute; top:0px; left: 0px; width:100%;height: 350px;display: block;}
#loan-tabs .tab-image-1{background: url('../images/right-banners1.jpg') no-repeat center; background-size: cover;}
#loan-tabs .tab-image-2{background: url('../images/right-banners2.jpg') no-repeat center; background-size: cover;}
#loan-tabs .tab-image-3{background: url('../images/right-banners3.jpg') no-repeat center; background-size: cover;}
#loan-tabs .ui-slider .ui-slider-handle {text-align: center;}
#loan-tabs .lc-com, #loan-tabs .lc-com1{float: none;display: inline-block;padding-top: 0px; line-height: 13px;width:auto;font-size: 1.0rem;}
#loan-tabs #amount, #loan-tabs #time, #loan-tabs #interest,
#loan-tabs #amount_tab2, #loan-tabs #time_tab2{margin-left:2px; margin-bottom: 20px; float:none; padding-top:1px; font-size:16px; font-weight:bold; font-size: 1.0rem;/*font-family:Arial, Helvetica, sans-serif;*/ display: inline-block;}
#loan-tabs #amount, #loan-tabs #time, #loan-tabs #interest,
#loan-tabs #amount_tab3, #loan-tabs #time_tab3{margin-left:2px; margin-bottom: 20px; float:none; padding-top:1px; font-size:16px; font-weight:bold;font-size: 1.0rem; /*font-family:Arial, Helvetica, sans-serif;*/ display: inline-block;}
#loan-tabs .calc-btn{margin:0 auto; -webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px; padding:5px 40px 5px 40px; cursor:pointer;font-size:20px; font-weight:bold; /*font-family:Arial, Helvetica, sans-serif;*/ color:#ffffff; text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25); background:#0045cc url(../images/calc-btn-bg-over.jpg) repeat-x; border:solid 1px #0258a2; bottom: auto;}
#loan-tabs #interest{margin-bottom:0px;}
#loan-tabs #calculator{max-width: 410px;}
#loan-tabs .calc .calc-btn{left:auto;}
#loan-blocks.blocks h2{min-height: 1px;/*line-height:1.1; height:48px;padding: 0px !important;*/}
#loan-blocks.blocks h2 span{}
.blocks .bdata{text-align: center !important;padding:5px;}
.blocks .block-lt{-webkit-border-radius: 5px;border-radius: 5px;}
.blocks .bimg3{background-image: url('../images/magnifierright.png'); }
#content .blocks p{font-size: 0.85rem;}
#loan-blocks.blocks .bdata{text-align: center !important;padding: 10px;}
#loan-blocks.blocks .block-lt{-webkit-border-radius: 5px;border-radius: 5px;}
#loan-blocks.blocks .bimg3{background-image: url('../images/magnifierright.png'); }
#data #loan-blocks p{font-size: 0.9rem;}
#personal-body #loan-tabs #amount1,
#personal-body #loan-tabs #fees1{font-size: 1.2rem;}
#personal-body #loan-tabs .loan-output .output-value{font-size: 1.25rem;}
#personal-body #loan-tabs .loan-output .output-doller{font-size: 1.25rem;}
#personal-body .result2{font-size: 1.25rem;}
#personal-body .result2 span{font-size: 0.9rem;}
#calculator .message1{width: 40%;margin-top: 10px; margin-bottom: 10px;padding: 5px;}
#data .main h3.tab-image-above-text {position: absolute;line-height: 48px;top:-48px;left:0px; display: block;line-height: 48px;padding: 0px 10px; margin: 0px;color: #000;font-size:1.4rem;width:100%; text-align: center;font-weight: normal;}
#personal-body #loan-tabs .calc-btn{font-size: 1.25rem;}
.ui-slider-horizontal .ui-slider-handle {top: -0.7em;height: 1.7em;}
#data ul.wsp-pages-list *{-webkit-box-sizing: border-box;box-sizing: border-box;}
#data ul.wsp-pages-list {padding: 0px;}
#data ul.wsp-pages-list li{width:49.9%;float:left;margin-bottom: 5px;background:url("../images/check.jpg") no-repeat scroll 0 6px rgba(0, 0, 0, 0); padding-left:25px;list-style: none;margin-left: 0px;line-height: 25px !important;}
.wsp-pages-title{display: none;}
#business-banner-wrapper #banner{height: auto;margin-bottom:10px;}
#business-banner-wrapper #banner .banner-inner{height: auto;}
#business-banner-wrapper .boot-row{background: #ebebeb;background: #fff;padding-bottom: 20px;margin-top: 10px;-webkit-border-radius: 8px;border-radius: 8px;}
.banner-below-items *{-webkit-box-sizing: border-box; box-sizing: border-box;}
.banner-below-items{/*font-size: 14px;*/}
.banner-below-items h4{text-align: center;margin: 10px auto; }
.banner-below-items .item-contents{border: 2px solid #fff; -webkit-border-radius: 50%;border-radius: 50%;color: #fff;background: #898989;width:220px; height: 220px;text-align: center;/*font-size: 0.85em;*/margin-left: auto; margin-right: auto;}
.banner-below-items .item-contents h4{color: #fff;/*font-size:1.44em;*/margin-top:12px;margin-bottom: 5px;}
.item-contents h5.icons{width:70px; height: 70px;display: block; margin:20px auto;}
.item-contents h5.icon2{background-position:-70px 0px; }
.item-contents h5.icon3{background-position:-140px 0px; }
.item-contents p.top-border{padding-top:20px; margin-top: 10px;background: url(../images/business/dotter-border.png) no-repeat top center;}
.item-contents p.bottom-border{padding-bottom: 20px; margin-bottom: 10px;background: url(../images/business/dotter-border.png) no-repeat center bottom;}
.check-cash-banner .icons{background:url(../images/business/checks-icons.png) no-repeat;}
.check-cash-banner .banner-below-items .item-contents{background: #B28C72;}
.check-cash-banner .banner-below-items h4{color: #B28C72;}
.check-cash-banner .item-contents h4{color: #fff;}
.card-banner .icons{background:url(../images/business/cards-icons.png) no-repeat;}
.card-banner .banner-below-items .item-contents{background: #155F8A;}
.card-banner .banner-below-items h4{color: #155F8A;}
.card-banner .item-contents h4{color: #fff;}
.get-funding-banner .icons{background:url(../images/business/get-funding-icons.png) no-repeat;}
.get-funding-banner .banner-below-items .item-contents{background: #63848B;}
.get-funding-banner .banner-below-items h4{color: #63848B;}
.get-funding-banner .item-contents h4{color: #fff;}
#business-banner-wrapper #banner .banner-left a.click{margin-top: 5px;min-width: 110px;}
#business-banner-wrapper #banner .banner-left h2{padding-bottom: 30px;font-size: 1.5rem;}
#business-banner-wrapper #banner .check-cash-banner .banner-left a.click:hover{background:#876955 url(../images/business/check-btn-bg-hover.png) repeat-x top;border-color:#876955;}
#business-banner-wrapper #banner .card-banner .banner-left a.click:hover{background: #0b3750 url(../images/business/card-btn-bg-hover.png) top repeat-x;border-color:#0b3750;}
#business-banner-wrapper #banner .get-funding-banner .banner-left a.click:hover{background:#4b6469 url(../images/business/get-funding-btn-bg-hover.png) top repeat-x;border-color:#4b6469;}
#business-slides .carousel-control{top:157px;margin-top: -20px;height:40px;width:24px;display: block;opacity: 1;}
#business-slides .carousel-control:hover{opacity: 0.8;}
#business-slides .carousel-control.left{left:50px;background: url(../images/business/arrow_left.png) center no-repeat; }
#business-slides .carousel-control.right{right:50px;background: url(../images/business/arrow_right.png) center no-repeat; }
.page-template-page-templatesfront-page-another-php #business-banner-wrapper .boot-row{background: none;}
.page-template-page-templatesfront-page-another-php .banner-below-items .item-contents{-webkit-border-radius: 10px;border-radius: 10px;padding:10px 15px;}
.page-template-page-templatesfront-page-another-php .banner-below-items br{display: none;}
.page-template-page-templatesfront-page-another-php .banner-below-items .top-portion{min-height:70px;}
.page-template-page-templatesfront-page-another-php .banner-below-items h4{padding: 0px;margin: 0px;padding-bottom: 5px;/*font-size: 1.5rem;*/font-size: 1.1rem;}
.page-template-page-templatesfront-page-another-php h4.top-border{background: url("../images/business/dotter-border.png") no-repeat center top; padding-top:10px; margin-top: 10px;}
.page-template-page-templatesfront-page-another-php .banner-below-items{text-align: center;}
.page-template-page-templatesfront-page-another-php .banner-below-items p{font-size: 0.89rem;padding-bottom:0px;line-height: 1.4;}
.page-template-page-templatesfront-page-another-php .item-contents{width:auto;border:
0px;position: relative;height: 200px;}
.page-template-page-templatesfront-page-another-php .item-contents h5.icons{margin: 0px auto;}
.banner-below-items a.click{background:#c8c9cd url(../images/btn-bg.jpg) repeat-x; display:inline-block; padding:7px 20px 7px 20px; color:#000000; border:solid 1px #e1e2e7;-webkit-border-radius: 5px;border-radius: 5px; margin-top:20px;}
.banner-below-items a.click:hover{text-decoration:none;background:#156394 url(../images/btn-over.jpg) repeat-x; color:#ffffff; border-top:solid 1px #24a9e8;border-bottom:solid 1px #1d89cc; border-left:solid 1px #1d94d3;border-right:solid 1px #1d94d3;}
.check-cash-banner .banner-below-items a.click{background:#876955 url(../images/business/check-btn-bg-hover.png) repeat-x top;border-color:#876955;color:#fff;}
.card-banner .banner-below-items a.click{background: #0b3750 url(../images/business/card-btn-bg-hover.png) top repeat-x;border-color:#0b3750;color:#fff;}
.get-funding-banner .banner-below-items a.click{background:#4b6469 url(../images/business/get-funding-btn-bg-hover.png) top repeat-x;border-color:#4b6469;color:#fff;}
.banner-below-items a.click:hover{background:#c8c9cd url(../images/btn-bg.jpg) repeat-x; display:inline-block; padding:7px 20px 7px 20px; color:#000000;/* border:solid 1px #e1e2e7;*/-webkit-border-radius: 5px;border-radius: 5px; margin-top:20px;}
.banner-below-items .item-contents a.click{background:#c8c9cd url(../images/btn-bg.jpg) repeat-x; display:inline-block; padding:7px 20px 7px 20px; color:#000000; border:solid 1px #e1e2e7;-webkit-border-radius: 5px;border-radius: 5px; margin-top:20px;}
.banner-below-items .item-contents a.click:hover{text-decoration:none;background:#156394 url(../images/btn-over.jpg) repeat-x; color:#ffffff; border-top:solid 1px #24a9e8;border-bottom:solid 1px #1d89cc; border-left:solid 1px #1d94d3;border-right:solid 1px #1d94d3;}
.check-cash-banner .banner-below-items .item-contents a.click:hover{background:#876955 url(../images/business/check-btn-bg-hover.png) repeat-x top;border-color:#876955;color:#fff;}
.card-banner .banner-below-items .item-contents a.click:hover{background: #0b3750 url(../images/business/card-btn-bg-hover.png) top repeat-x;border-color:#0b3750;color:#fff;}
.get-funding-banner .banner-below-items .item-contents a.click:hover{background:#4b6469 url(../images/business/get-funding-btn-bg-hover.png) top repeat-x;border-color:#4b6469;color:#fff;}
.page-template-page-templatesfront-page-another-php .item-contents a.click{position: absolute; bottom:2px;left:2px;/*min-width: 100px;margin-left: -50px;*/right:2px;-webkit-border-radius: 8px;border-radius: 8px;-webkit-border-top-left-radius: 0px;border-top-left-radius: 0px;-webkit-border-top-right-radius: 0px;border-top-right-radius: 0px;}
.ajaxpopup{padding: 20px; /*width:800px;*/ max-width:100%;margin: 0px auto;background: #fff; -webkit-box-shadow:0 0px 5px 3px #222; box-shadow:0 0px 5px 3px #222; z-index:99999;position: relative;}
.popup-close-link{text-decoration: none;font-size:20px; font-family: arial; color: #323232; width:30px; height:30px;text-align: center;position: absolute; top:10px; right:10px; z-index: 99999;outline: none; display: block; background: url(../images/close_button.png) no-repeat;}
a.popup-close-link:hover,a.popup-close-link:focus, a.popup-close-link:visited{outline: none; color: #323232;}
.ajaxpopup table table {border-spacing: 0; border-collapse: collapse;}
.ajaxpopup table td,
.ajaxpopup table th { padding: 0;}
.compare-loan h3{color: #E7383E; font-size: 16px;font-weight: bold; text-align: center; position: relative; margin: 20px auto;padding: 0px 75px;}
.compare-loan h3:before{position: absolute; width:65px; height: 73px; content: "";display: block; background: url(../images/piggy-small.png) no-repeat;left:0px; top:-25px; }
.compare-loan .table-responsive{padding: 1px;}
.compare-loan table tr th{font-weight: normal;}
.compare-loan table tr td{text-align: center;}
.compare-loan table tr.highlighted td{background: #e9e9e9;font-weight: bold;}
.compare-loan p{font-size: 13px; color: #666666;line-height: 1.8;}
header hgroup ul.sociallinks,
header .hgroup ul.sociallinks{text-align: right;width:auto;float: right;margin: 12px 0px 0px;}
header hgroup ul.sociallinks li,
header .hgroup ul.sociallinks li{float:left;border-right: 1px solid #c8c8c8;line-height: 35px;margin-right: 10px;padding-right: 10px;-webkit-box-sizing: border-box;box-sizing: border-box;}
header hgroup ul.sociallinks li h4,
header hgroup ul.sociallinks li .h4,
header .hgroup ul.sociallinks li h4,
header .hgroup ul.sociallinks li .h4{background:url(../images/header-phone.jpg) no-repeat left center; padding-left: 30px;line-height: 35px; margin: 0px;/*font-family:Trebuchet MS, Arial, Helvetica, sans-serif;*/font-size: 1rem;font-family:sinkin_sans400_regular, Arial, Helvetica, sans-serif;}
header hgroup ul.sociallinks li h5,
header .hgroup ul.sociallinks li h5{background:url(../images/header-check.jpg) no-repeat right center; padding-right: 40px;/*font-family:Trebuchet MS, Arial, Helvetica, sans-serif;*/}
header hgroup ul.sociallinks li h5 a,
header .hgroup ul.sociallinks li h5 a{color:#535252;}
header hgroup ul.sociallinks li h5 a:hover,
header .hgroup ul.sociallinks li h5 a:hover{color:#E7383E;}
header hgroup ul.sociallinks li span.facebook,
header .hgroup ul.sociallinks li span.facebook{background:url(../images/header-facebook.jpg) no-repeat center;width:27px; height:35px;display: block;}
header hgroup ul.sociallinks li span.twitter,
header .hgroup ul.sociallinks li span.twitter{background:url(../images/header-twitter.jpg) no-repeat center;width:27px; height:35px;display: block;}
header hgroup ul.sociallinks li:nth-child(3),
header .hgroup ul.sociallinks li:nth-child(3){border: 0px;padding-right: 5px; margin-right: 5px;}
header hgroup ul.sociallinks li:nth-child(4),
header .hgroup ul.sociallinks li:nth-child(4){border: 0px;padding-right:0px; margin-right:0px;}
a.compare-link{font-size: 14px;color: #646464;display: block;margin: 3px 0px 0px;text-decoration: none !important;}
a.compare-link:hover{color: #E7383E;}
.share{display: none !important;}
#personal-body #data .main img,
#personal-body #data .img-responsive{-webkit-border-radius:8px;border-radius:8px;max-width: 100%; height: auto;}
#personal-body #data .main img.alignright{margin-left: 10px; margin-bottom: 10px;}
#personal-body ul.sociallinks li h4{}
#personal-body header hgroup .logo,
#personal-body header .hgroup .logo{/*background-image:url(../images/personal-logo.png);*/ background-image:url(../images/logo.png);margin-top: 15px;}
#personal-body ul.sociallinks li a h4.site-profile-switch{background:url(../images/business-logo-sm.png) no-repeat center;min-width:112px;padding-left: 0px; text-indent: -999999px;}
#personal-body ul.sociallinks li a:hover, #personal-body ul.sociallinks li a:hover h4.site-profile-switch{text-decoration: none !important;}
#personal-body ul.sociallinks li:last-child{border: 0px;margin-right: 0px; padding-right: 0px;}
#personal-body .footer-logo{padding-left: 0px;}
#personal-body .footer-logo img{width:auto;}
#personal-body .seal-wrapper{padding: 0px;}
#personal-body .sidebar img{-webkit-border-radius: 8px;border-radius: 8px;}
#personal-body ul.general-list li{line-height: 25px !important;}
#personal-body ul.general-list li a{padding:0px;}
#personal-body #menu li#menu-item-44 a{text-transform: none !important;}
#personal-body #menu a{text-transform: lowercase !important;font-size: 0.9rem;}

#peronsal-body #menu .lihover li a, #personal-body #menu ul ul li a{font-size: 0.85rem;}
#personal-body .footer-inner ul li a{text-transform: lowercase !important;}
#personal-body .footer-inner ul li#menu-item-55 a {text-transform: none !important;}
#personal-body #data .main ul.time-table{width:auto;}
#personal-body #data .main ul.time-table li{padding-left: 0px;}
#personal-body #data .main ul.time-table li:before{background: none;}
#personal-body #data .main ul{margin:0px 0px 10px 0px; list-style: none;padding: 0px;}
#personal-body #data .main ul li{position: relative;text-align: left;padding-left: 20px;line-height: 25px;background: none !important; list-style: none !important;}
#personal-body #data .main ul li:before{position: absolute;width:8px; height:8px; content: ""; background: #E7383E;-webkit-border-radius: 50%;border-radius: 50%;top:11px;left:0px;}
#personal-body #data ul.normal-bullet{margin: 10px 0px; list-style: none;padding: 0px;}
#personal-body #data ul.normal-bullet li{position: relative;text-align: left;padding-left: 20px;line-height: 25px;background: none;}
#personal-body #data ul.normal-bullet li:before{position: absolute;width:8px; height:8px; content: ""; background: #E7383E;-webkit-border-radius: 50%;border-radius: 50%;top:9px;left:0px;}
#personal-body #data ul.hyphen-bullet{margin: 10px 0px; list-style: none;padding: 0px;}
#personal-body #data ul.hyphen-bullet li{position: relative;text-align: left;padding-left: 20px;line-height: 20px;}
#personal-body #data ul.hyphen-bullet li:before{position: absolute;width:8px; height:2px; content:""; background:#E7383E;-webkit-border-radius:0px;border-radius:0px;top:10px;left:0px;}
#personal-body #data .main ul li.no-bullets::before{background: none !important;}

#personal-body #data h1.entry-title{color:#E7383E;/*text-transform: lowercase;*/ }
#personal-body #data h1.entry-title span { text-transform:none; }
#personal-body #data .entry-content h3{/*text-transform: lowercase;*/}
#personal-body #data .entry-content h3 span { text-transform:none; }
#personal-body #data .entry-content h3.exceptions{text-transform:none;}
#personal-body #data .sidebar{}
#personal-body #data #loan-tabs li:before{background: none;}
#personal-body #data .main ul#tabs li:before{background: none;}
#loginNav{float: right;}
#myaccntNav{float:right;position: relative;}
#menu ul#myaccntNav ul{left:auto; right:0px;min-width:200px;}
#menu ul#myaccntNav a.dropdown-toggle{margin-bottom: 7px;}
#menu ul#myaccntNav ul:before{left:50%;}
#menu ul#myaccntNav ul:after{left:50%;}
.fees-table tr td{text-align: center;}
.fees-table tr td:first-child{text-align: left;}
.fees-table  > thead > tr > th, .fees-table  > tbody > tr > th, .fees-table  > tfoot > tr > th, .fees-table  > thead > tr > td, .fees-table  > tbody > tr > td, .fees-table  > tfoot > tr > td{border:0px;}
.fees-table .red-heading{background: #494949;}
.fees-table tr td.orange-heading{text-align: center;}
#personal-body header hgroup .search-panel .grey-panel .locate{font-family:sinkin_sans400_regular, Arial, Helvetica, sans-serif;font-size: 11px; }
header hgroup .search-panel .grey-panel .location{font-family:sinkin_sans400_regular, Arial, Helvetica, sans-serif;font-size: 11px;padding:2px 5px;}
header hgroup .search-panel .grey-panel .search .search-box{font-family:sinkin_sans400_regular, Arial, Helvetica, sans-serif;font-size: 11px;padding:3px 5px;}
#personal-body header hgroup .search-panel .grey-panel .search .search-btn{font-family:sinkin_sans400_regular, Arial, Helvetica, sans-serif;font-size: 11px;padding:3px 5px;height: auto;}
#personal-body.search-results #data .entry-content h2{/*text-transform:lowercase;*/font-size: 1.3rem;}
#personal-body.search-results #data .entry-content h2 span { text-transform:none; }
#personal-body #data #loan-tabs ul{margin-bottom: 0px;}
.blocks .bimg6{background-image: url(../images/bcase_bg.png);}
/**new changes*/
#data .post h1.entry-title{width: auto;}
#data .post h2.entry-title a{color:#E7383E;}
#data .post .entry-content{margin-bottom:25px;}
#data .post .entry-meta {margin: 15px 0px;display: block;}
#data .post .entry-meta span{margin-right: 15px;display:inline-block;}
#data .post .entry-meta .author{display: none;}

.archive #data #sidebar{display: none;}
.single #data #sidebar{display: none;}
#personal-body #menu a{padding-left: 10px; padding-right: 10px;}
/**wordpress mingle with codeignitor**/
header hgroup ul.sociallinks li .site-profile-switch,
header .hgroup ul.sociallinks li .site-profile-switch{display:inline-block;background:url(../images/business-logo-sm.png) no-repeat center;min-width:112px;padding-left: 0px;}
header hgroup ul.sociallinks li .site-profile-switch span,
header .hgroup ul.sociallinks li .site-profile-switch span{text-indent: -99999px !important;opacity: 0;}
/*#banner .banner-wrapper{display: table;}
#banner .banner-wrapper .banner-left{display: table-cell; float:none;}
#banner .banner-wrapper .banner-right{display: table-cell; float:none;}*/
#slides .carousel-control{top:157px;margin-top:-20px;height:40px;width:24px;display:block;opacity:1;}
#slides .carousel-control:hover{opacity:0.8;}
#slides .carousel-control.left{left:30px;background:url(../images/arrow_left.png) center no-repeat;}
#slides .carousel-control.right{right:30px;background:url(../images/arrow_right.png) center no-repeat;}

#data #inner_pages h1.entry-title{width: auto;}
#data #inner_pages h2.entry-title{color:#E7383E;font-size: 1.4rem;}
#data #inner_pages .entry-content{margin-bottom: 25px;}
#data #inner_pages h2.entry-title a{color:#E7383E;}
#data #inner_pages .entry-meta {margin:0px 0px 15px 0px;display: block;}
#data #inner_pages .entry-meta span{margin-right: 15px;display:inline-block;}
#data #inner_pages .entry-meta .author{display: none;}

#data .main ul#pagenavi_blog { list-style: none; margin: 0; }
#data .main ul#pagenavi_blog li { display: block; text-align: center; float: left; padding-left: 0px;}
#data .main ul#pagenavi_blog li:before {display: none;background: none;}
#data .main ul#pagenavi_blog:after { clear: both; content: "."; display: block; height: 0; line-height: 0; visibility: hidden; }
#data .main ul#pagenavi_blog a,
#data .main ul#pagenavi_blog span{ background-color: transparent; border: 0; color: #E7383E; background: #fff; border: 1px solid #e6e6e6; cursor: pointer; display: block; float: left; height: 22px; line-height: 22px; margin-right: 4px; margin-top: 4px; width: auto; padding: 0 8px; text-align: center; text-decoration: none; }
#data .main ul#pagenavi_blog a:hover,
#data .main ul#pagenavi_blog a.active_pagenavi{ background: #E7383E; color: #fff; text-decoration: none; border-color: transparent; }

@media only screen and (max-width: 419px){
.page-template-page-templatesloan-new-php #data{width: 95%;}
.page-template-page-templatesloan-new2-php #data{width: 95%;}
.page-template-page-templatesloan-new3-php #data{width: 95%;}
#loan-tabs #amount_slider, #loan-tabs #interest_slider, #loan-tabs #time_slider{width: 60%;}
#data #loan-tabs li{line-height: 30px;}
#data #loan-tabs li a{padding: 0px 8px;line-height: 30px; font-size: 12px;}
#loan-tabs #calculator{max-width: 310px;}
#amount_slider_tab2, #interest_slider_tab2, #time_slider_tab2{width:60%;}
#amount_slider_tab3, #interest_slider_tab3, #time_slider_tab3{width:60%;}
#loan-tabs .loan-output{padding: 0px 5px;}
#loan-tabs .calc-btn{padding: 5px 10px;}
#loan-tabs .loan-output .output-label{font-size: 15px;padding: 0px;}
#loan-tabs .loan-output .output-value{font-size: 15px;padding: 0px 0px 0px 5px;}
.result2{font-size: 15px;}
#loan-tabs .loan-output .output-doller{font-size: 15px;width:15px;}
#amount1, #fees1{/*font-size: 15px*/}
#loan-blocks.blocks .bimg1,
#loan-blocks.blocks .bnimg1,
#loan-blocks.blocks .bimg2,
#loan-blocks.blocks .bimg3,
#loan-blocks.blocks .bimg4,
#loan-blocks.blocks .bimg5{display:none;}
#data #loan-blocks .block-lt, #data #loan-blocks .block-rt{height: auto;min-height: 150px;-webkit-border-radius:0px;border-radius:0px;}
#data #loan-blocks .blink{-webkit-border-radius:0px;border-radius:0px;}
.ui-slider .ui-slider-handle{padding-left: 5px; padding-right: 5px;min-width: 65px;}
.fees-table  > thead > tr > th, .fees-table  > tbody > tr > th, .fees-table  > tfoot > tr > th, .fees-table  > thead > tr > td, .fees-table  > tbody > tr > td, .fees-table  > tfoot > tr > td{padding: 5px 3px;}
.g-recaptcha {transform:scale(0.75);-webkit-transform:scale(0.75);transform-origin:0 0;-webkit-transform-origin:0 0;}
}
@media only screen and (min-width: 420px)and (max-width: 639px){
.page-template-page-templatesloan-new-php #data{width: 95%;}
.page-template-page-templatesloan-new2-php #data{width: 95%;}
.page-template-page-templatesloan-new3-php #data{width: 95%;}	
#loan-tabs #amount_slider, #loan-tabs #interest_slider, #loan-tabs #time_slider{width: 60%;}
#loan-blocks.blocks .bimg1,
#loan-blocks.blocks .bnimg1,
#loan-blocks.blocks .bimg2,
#loan-blocks.blocks .bimg3,
#loan-blocks.blocks .bimg4,
#loan-blocks.blocks .bimg5{display:none;}
#data #loan-blocks .block-lt, #data #loan-blocks .block-rt{height: auto;min-height: 150px;-webkit-border-radius:0px;border-radius:0px;}
#data #loan-blocks .blink{-webkit-border-radius:0px;border-radius:0px;}
}
@media only screen and (min-width: 640px) and (max-width: 767px) {
.page-template-page-templatesloan-new-php #data{width: 95%;}
.page-template-page-templatesloan-new2-php #data{width: 95%;}
.page-template-page-templatesloan-new3-php #data { width:95%; }
}
@media only screen and (max-width: 767px) {
body,html{font-size: 12px;}
ul.sociallinks{border-bottom:1px solid #c8c8c8;padding-bottom: 5px;}
ul.sociallinks li{border: 0px;}
ul.sociallinks li:nth-child(1){width:100%; text-align: left;border-bottom:1px solid #c8c8c8;margin-bottom: 5px; padding-bottom: 5px;}
header hgroup .search-panel .grey-panel,
header .hgroup .search-panel .grey-panel{padding-bottom: 12px;}
#data ul.wsp-pages-list li{width:100%;float:none;}
#business-slides .carousel-control{background: none !important;}
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
}
@media only screen and (min-width: 768px) and (max-width: 899px) {
}
@media only screen and (min-width: 900px) and (max-width: 1049px) {
#calculator .message1{margin-bottom: 5px; margin-top: 5px;}
.loan-output .output-label{font-size: 15px;}
.loan-output .output-value{font-size: 18px;}
#loan-tabs .loan-output .output-value{padding-left:0px;}
#amount1, #fees1{/*font-size: 18px;*/}
.result2{font-size: 18px;margin-left: 0px;}
.loan-button-wrapper{padding: 5px 15px;}
#business-slides .boot-row div[class^='col-']{padding-left: 0px; padding-right: 0px;}
#menu a{padding: 0px 7px;}
#content .blocks .block-lt h2{font-size: 0.95rem !important;}
#content .blocks .block-rt h2{font-size: 0.95rem !important;}
.page-template-page-templatesloan-new-php #data .blocks .block-lt h2{font-size: 0.95rem !important;padding:10px 0px;letter-spacing: 0px;}
.page-template-page-templatesloan-new-php #data .block-rt h2{font-size: 0.95rem !important;padding:10px 0px;}
#loan-tabs .loan-output .output-label{font-size: 1rem;}
#loan-blocks.blocks .bdata{padding:7px 5px 10px;}
#banner .banner-left h3{font-size: 1.3rem;}
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
#loan-tabs .loan-output .output-value{width:30%;width:31%;}
}
@media only screen and (min-width: 1200px) {
}
@media only screen and (max-width: 319px){
#loan-tabs .calc{height: auto;}
#loan-tabs .loan-output .output-value{font-size: 15px;}
.result2{font-size: 15px;}
#loan-tabs .loan-output .output-doller{font-size: 15px;}
}
@media only screen and (min-width: 2000px) {
.blocks .block-lt{width:243px;}
}
@media only screen and (min-width: 2600px) {
.blocks .block-lt{width:239px;}
}
@media only screen and (min-width: 900px) and (max-width: 1049px) {
#personal-body #menu a{padding-left:7px;padding-right:7px;}
#content .blocks .block-lt{width:210px; margin-right: 10px;}
#content .blocks .block-rt{width:210px;}
#content .blocks .block-lt h2{font-size: 0.85rem !important;}
#content .blocks .block-rt h2{font-size: 0.85rem !important;}

.community_banner_left br{display: none;}
}

@media (min-width:900px){
#data .post .main{float:left;width:750px;}
}/**dont remove this brace*/

/**For home page tinypulse logo purpose*/
.companies {padding: 0px 10px;}
.companies ul{display:table;width:100%;}
.companies ul li{float:none; display:table-cell;width:18%; vertical-align: middle;}
.companies ul li a{display: block;}
.tinypulse-img .iframe-wrapper{-webkit-box-sizing: border-box;box-sizing: border-box;position:relative;display:block;height:0;padding:0;overflow:hidden !important;padding-bottom: 150px;width:170px;}
.tinypulse-img .iframe-wrapper iframe{position:absolute;top:0;left:0;width:170px;height:170px;border:0;overflow: hidden !important;}

/**auto equity removal*/
.blocks .boot-columns{margin-top:17px;}
.blocks .boot-columns .block-lt{float: left; width:100% !important;}
.blocks .boot-columns .block-rt{float: left; width:100% !important;}
.blocks .boot-columns .bimg3{left:50%; margin-left: -42px;}
.blocks .boot-columns .bimg6{background-image: url(../images/bcase.png);left:50%; margin-left: -77px;}
.blocks .boot-columns .bdata{padding: 5px 10px;}
#data #loan-blocks{margin-bottom: 0px;}

.blocks .boot-columns .bimg6{background-image: url(../images/soccer-cup1.png);}
.top-whatsup{text-align: left !important;}

.marquee-text li, .marquee-text {color:#e7383e; /*border-right: 0px; width: 100%;*/font-weight:bold;"}